[Problema] Errore plugins server minecraft 1.10.2 [ESSENTIALS]

Quando inserisco il pacchetto essentials all'interno del server mi da problemi...
Appena eseguo un comando qualsiasi (es: /gamemode 1 ; /time set 500 ecc) esce questo messaggio in chat:" An internal error occurres while attempting to perform this command".
Per chi non lo sapesse il pacchetto essentials contiene:
-essentials
-essential spawn
-essential protect
-essential build
-essential chat

Ho un server per minecraft 1.10.2. Windows 10 64 bit. 8 gb RAM . 2 gb Scheda video.

Aiutatemi per favore!!
Per Minecraft 1.8/1.9/1.10: EssentialsX
Se ti sono stato d'aiuto, mi offriresti una birra?
[Immagine: dona-con-paypal.png]

Rip Maxcraft
1 utente apprezza questo post
Potresti lasciarmi un link per l'essentials x che io non la trovo? Grazie mille comunque !
20/09/2016, 06:24Therealcaso_00 ha scritto: Potresti lasciarmi un link per l'essentials x che io non la trovo? Grazie mille comunque !

Ti ho già dato il link. Clicca su "EssentialsX" nel post sopra.
Se ti sono stato d'aiuto, mi offriresti una birra?
[Immagine: dona-con-paypal.png]

Rip Maxcraft
1 utente apprezza questo post
Si avevo notato. Grazie per la risposta comunque!!
Molto utile!
Discussioni simili
 
[Problema] PermissionsEx errore
Risposta di zStarBoy
13/05/2018, 18:23
Risposta di GABRYCA
23/04/2018, 15:11
Risposta di GABRYCA
20/04/2018, 19:48
Risposta di IronDirt
18/04/2018, 11:18

Utente(i) che stanno guardando questa discussione: 1 Ospite(i)